using System;

namespace Inspectron.Settings.Attributes
{
    [AttributeUsage(AttributeTargets.Property)]
    public class FileAttribute:Attribute
    {
        public string Filter { get; }

        public FileAttribute(string filter)
        {
            Filter = filter;
        }
    }
}